# metal_ru.properties 16 Jun 2008
#
# Translated to Russian by Basimov Ilgiz, Kazimirov Valentin and Andriy "Gone" Pryshchenko
#
# Sweet Home 3D, Copyright (c) 2007-2008 Emmanuel PUYBARET / eTeks <info@eteks.com>
#
# This program is free software; you can redistribute it and/or modify it under
# the terms of the GNU General Public License as published by the Free Software
# Foundation; either version 2 of the License, or (at your option) any later
# version.
#
# This program is distributed in the hope that it will be useful, but WITHOUT
# ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
# FOR A PARTICULAR PURPOSE. See the GNU General Public License for more
# details.
#
# You should have received a copy of the GNU General Public License along with
# this program; if not, write to the Free Software Foundation, Inc., 59 Temple
# Place, Suite 330, Boston, MA 02111-1307 USA

# This properties file is used to create a PropertyResourceBundle
# It contains Locale specific strings used be the Metal Look and Feel.
# Currently, the following components need this for support:
#
#    FileChooser
#
# When this file is read in, the strings are put into the 
# defaults table.  This is an implementation detail of the current
# workings of Swing.  DO NOT DEPEND ON THIS.  
# This may change in future versions of Swing as we improve localization 
# support.
#
# Refer to the note in basic.properties for a description as to what
# the mnemonics correspond to and how to calculate them.
#
# 1.12 07/30/03
# @author Steve Wilson

############ FILE CHOOSER STRINGS #############

FileChooser.lookInLabelText=\u041F\u0440\u043E\u0441\u043C\u043E\u0442\u0440 \u0432:
FileChooser.saveInLabelText=\u0421\u043E\u0445\u0440\u0430\u043D\u0438\u0442\u044C \u0432:
FileChooser.fileNameLabelText=\u0418\u043C\u044F \u0444\u0430\u0439\u043B\u0430:
FileChooser.filesOfTypeLabelText=\u0422\u0438\u043F \u0444\u0430\u0439\u043B\u043E\u0432:
FileChooser.upFolderToolTipText=\u041D\u0430 \u0443\u0440\u043E\u0432\u0435\u043D\u044C \u0432\u044B\u0448\u0435
FileChooser.upFolderAccessibleName=\u0412\u0432\u0435\u0440\u0445
FileChooser.homeFolderToolTipText=\u0414\u043E\u043C\u043E\u0439
FileChooser.homeFolderAccessibleName=\u0414\u043E\u043C\u043E\u0439
FileChooser.newFolderToolTipText=\u0421\u043E\u0437\u0434\u0430\u0442\u044C \u043D\u043E\u0432\u0443\u044E \u043F\u0430\u043F\u043A\u0443
FileChooser.newFolderAccessibleName=\u041D\u043E\u0432\u0430\u044F \u043F\u0430\u043F\u043A\u0430
FileChooser.newFolderActionLabelText=\u041D\u043E\u0432\u0430\u044F \u043F\u0430\u043F\u043A\u0430
FileChooser.listViewButtonToolTipText=\u0421\u043F\u0438\u0441\u043E\u043A
FileChooser.listViewButtonAccessibleName=\u0421\u043F\u0438\u0441\u043E\u043A
FileChooser.listViewActionLabelText=\u0421\u043F\u0438\u0441\u043E\u043A
FileChooser.detailsViewButtonToolTipText=\u0422\u0430\u0431\u043B\u0438\u0446\u0430
FileChooser.detailsViewButtonAccessibleName=\u0422\u0430\u0431\u043B\u0438\u0446\u0430
FileChooser.detailsViewActionLabelText=\u0422\u0430\u0431\u043B\u0438\u0446\u0430
FileChooser.refreshActionLabelText=\u041E\u0431\u043D\u043E\u0432\u0438\u0442\u044C
FileChooser.viewMenuLabelText=\u0412\u0438\u0434
FileChooser.fileNameHeaderText=\u0418\u043C\u044F
FileChooser.fileSizeHeaderText=\u0420\u0430\u0437\u043C\u0435\u0440
FileChooser.fileTypeHeaderText=\u0422\u0438\u043F
FileChooser.fileDateHeaderText=\u041F\u043E\u0441\u043B\u0435\u0434\u043D\u0435\u0435 \u0438\u0437\u043C\u0435\u043D\u0435\u043D\u0438\u0435
FileChooser.fileAttrHeaderText=\u0410\u0442\u0440\u0438\u0431\u0443\u0442\u044B

############ Used by MetalTitlePane if rendering window decorations############
# All mnemonics are KeyEvent.VK_XXX as integers
MetalTitlePane.restoreTitle=\u0412\u043E\u0441\u0441\u0442\u0430\u043D\u043E\u0432\u0438\u0442\u044C
MetalTitlePane.restoreMnemonic=82
MetalTitlePane.iconifyTitle=\u041C\u0438\u043D\u0438\u043C\u0438\u0437\u0438\u0440\u043E\u0432\u0430\u0442\u044C
MetalTitlePane.iconifyMnemonic=69
MetalTitlePane.maximizeTitle=\u041C\u0430\u043A\u0441\u0438\u043C\u0438\u0437\u0438\u0440\u043E\u0432\u0430\u0442\u044C
MetalTitlePane.maximizeMnemonic=88
MetalTitlePane.closeTitle=\u0417\u0430\u043A\u0440\u044B\u0442\u044C
MetalTitlePane.closeMnemonic=67
